Aktuelles - rund um
die prisma informatik

Folgen Sie uns auf Twitter

Ein sicherheitsrelevanter Fix für QlikView


Qlik hat neue Service-Releases für QlikView veröffentlicht, die eine Behebung einer Sicherheitslücke enthalten.

Das Problem betrifft User, welche das QlikView IE ActiveX-Plugin nutzen. Durch diese Schwachstelle könnte von außen ein schadhafter Code ausgeführt werden. 

Folgende QlikView-Versionen sind betroffen:
•    11.20 SR20 
•    November 2017 SR10 
•    November 2018 SR4 
•    April 2019 SR3 
•    April 2020 IR 

Qlik hat einen Code-Fix für das QV-Plugin herausgegeben, der das Problem behebt. Jeder Benutzer, der das QV-Plugin installiert hat, sollte auf eine Version unterhalb (oder höher) aktualisieren. 

Unser Qlik-Team berät und unterstützt Sie gerne rund um die QlikView-Sicherheitslücke. 
Wenden Sie sich einfach an unter +49 911 239805-50 an unser Qlik-Team.

Weitere angebotene Qlik-Dienstleistungen finden Sie auch auf unsere Seite BI-Services.